﻿.SiteMudAppBar
{
    width:95%;
    display:flex;
    gap: 24px;
    padding-left: 15%;
}

.SiteMudAppBar p{
    cursor: pointer;
    padding: 2px 2px 2px 2px;
}

.BombardavimasContainer{
    background-color:#292929;
}

    .BombardavimasContainer p {
        color: #cdcdcd;

    }

    .BombardavimasContainer th {
        color: #cdcdcd;
    }

    .BombardavimasContainer td {
        color: #cdcdcd;
    }

